/*     399505 : 이미지      */
.img__399505__ {max-width:100%}
.img__399505__ * {box-sizing:border-box}
.img__399505__ a {display:block;vertical-align:top}
.img__399505__ img {width:1920px;vertical-align:top}

/*     399515 : 이미지      */
.img__399515__ {max-width:100%}
.img__399515__ * {box-sizing:border-box}
.img__399515__ a {display:block;vertical-align:top}
.img__399515__ img {width:1920px;vertical-align:top}

